pages:
  stage: deploy
  image: python:3.8
  variables:
    GIT_SUBMODULE_STRATEGY: recursive
  script:
  - pushd website
  - pip install -U sphinx
  - pip install -r requirements.txt
  - make htmlgitlabdocs
  - popd
  - mv website/public ./
  artifacts:
    paths:
    - public
#  only:
#  - master
